import type { Config } from "tailwindcss";

export default {
  content: [
    "./src/pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/components/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/app/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  darkMode: "selector", 
  theme: {
    extend: {
      colors: {
        //background: "var(--background)",
        //foreground: "var(--foreground)",
        //primary: "var(--primary-color)",
        //secondary: "var(--secondary-color)",
        //border: "var(--border-color)",
        //shadow: "var(--shadow-color)",
      },
    },
  },
  plugins: [],
} satisfies Config;
