"use client";
export default function Home() {
	return (
		<main className="flex items-center justify-center">
			<div className="max-w-2xl pt-5 sm:pt-10 lg:pt-20">
				<div className="text-center">
					<h1 className="text-balance text-5xl font-semibold tracking-tight text-gray-900 sm:text-7xl">
						Track your working hours with ease
					</h1>
					<p className="mt-8 text-pretty text-lg font-medium text-gray-500 sm:text-xl/8">
						With ActaTempus, you can easily track your working hours and get
						insights into your work habits. Get started today and be more
						productive.
					</p>
					<div className="mt-10 flex items-center justify-center gap-x-6">
						<a
							href="#"
							className="rounded-md bg-indigo-600 px-3.5 py-2.5 text-sm font-semibold text-white shadow-sm hover:bg-indigo-500 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-indigo-600">
							Register
						</a>
						<a href="#" className="text-sm/6 font-semibold text-gray-900">
							Learn more <span aria-hidden="true">→</span>
						</a>
					</div>
				</div>
			</div>
		</main>
	);
}
